html {
    display: inline-block;
    width:100%;
    height:100%;
    overflow-x: hidden;
}

h2 {
    margin-bottom: 20px;
}

#topnav-wrapper {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#topnav {
    margin: auto;
}

#asa-logo {
    width: 100px;
}

/* Banner */
.carousel-item {
    position: relative;
    max-height: 800px;
}
.carousel-item img {
    width: 100%;
}
.lense {
    width:100%;
    height:100%;
    background-color: rgba(0 ,0 ,0 , 0.25);
    position: absolute;
    top: 0;
    z-index: 1;
}
.z-front {
    z-index: 10;
}
.carousel-inner img {
    z-index: 0;
}
.container {
    padding: 50px 0;
}

.googlemapsAPI iframe {
    width: 100%;
    height: 400px;
}

#timetable h2 {
    text-align: right;
}

#sponsors {
    text-align: center;
}

.ripnfit-wrapper img {
    width: 300px;
    height: auto;
    margin: 30px;
}

footer {
    background-color: #333;
    color: white;
}

footer img {
    width:100%;
    height: auto;
    margin-bottom: 30px;
}

#bris-logo {
    max-width: 200px;
}

#footer-info {
    text-align: center;
}

.icon {
    margin: 20px;
}

#footer-nav {
    margin-top: 10px;
}

#footer-links a {
    color: #aaa;
}

#footer-links a:hover {
    color: #007bff;
}

#squad-intro {
    text-align: center;
}

#timetable {
    margin: 50px 0;
}

#timetable td, #timetable th {
    display: table-cell;
    vertical-align: inherit;
    text-align: center;
    min-width: 101px;
}

#logo {
    text-align: center;
    margin: auto;
}

#logo img {
    max-width: 300px;
}

#fee-Structure {
    text-align: center;
}

#fee-Structure h1 {
    margin: 30px 0;
}

#accordion .card-header a {
    text-decoration: none;
    color: inherit;
}
